Data center: Ashburn, VA

Telegram Chat : MBHH_x86

Email Us: Help@mobilehackerforhire.com

Mobile Hacker For Hire

Red Hat Security Advisory 2023-0284-01 ≈ Mobile Hacker For Hire

Table of Contents

—–BEGIN PGP SIGNED MESSAGE—–
Hash: SHA256

=====================================================================
Red Hat Security Advisory

Synopsis: Important: sudo security update
Advisory ID: RHSA-2023:0284-01
Product: Red Hat Enterprise Linux
Advisory URL: https://access.redhat.com/errata/RHSA-2023:0284
Issue date: 2023-01-23
CVE Names: CVE-2023-22809
=====================================================================

1. Summary:

An update for sudo is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact
of Important. A Common Vulnerability Scoring System (CVSS) base score,
which gives a detailed severity rating, is available for each vulnerability
from the CVE link(s) in the References section.

2. Relevant releases/architectures:

Red Hat Enterprise Linux BaseOS (v. 8) – aarch64, ppc64le, s390x, x86_64

3. Description:

The sudo packages contain the sudo utility which allows system
administrators to provide certain users with the permission to execute
privileged commands, which are used for system management purposes, without
having to log in as root.

Security Fix(es):

* sudo: arbitrary file write with privileges of the RunAs user
(CVE-2023-22809)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
page(s) listed in the References section.

4. Solution:

For details on how to apply this update, which includes the changes
described in this advisory, refer to:

https://access.redhat.com/articles/11258

5. Bugs fixed (https://bugzilla.redhat.com/):

2161142 – CVE-2023-22809 sudo: arbitrary file write with privileges of the RunAs user

6. Package List:

Red Hat Enterprise Linux BaseOS (v. 8):

Source:
sudo-1.8.29-8.el8_7.1.src.rpm

aarch64:
sudo-1.8.29-8.el8_7.1.aarch64.rpm
sudo-debuginfo-1.8.29-8.el8_7.1.aarch64.rpm
sudo-debugsource-1.8.29-8.el8_7.1.aarch64.rpm

ppc64le:
sudo-1.8.29-8.el8_7.1.ppc64le.rpm
sudo-debuginfo-1.8.29-8.el8_7.1.ppc64le.rpm
sudo-debugsource-1.8.29-8.el8_7.1.ppc64le.rpm

s390x:
sudo-1.8.29-8.el8_7.1.s390x.rpm
sudo-debuginfo-1.8.29-8.el8_7.1.s390x.rpm
sudo-debugsource-1.8.29-8.el8_7.1.s390x.rpm

x86_64:
sudo-1.8.29-8.el8_7.1.x86_64.rpm
sudo-debuginfo-1.8.29-8.el8_7.1.x86_64.rpm
sudo-debugsource-1.8.29-8.el8_7.1.x86_64.rpm

These packages are GPG signed by Red Hat for security. Our key and
details on how to verify the signature are available from
https://access.redhat.com/security/team/key/

7. References:

https://access.redhat.com/security/cve/CVE-2023-22809
https://access.redhat.com/security/updates/classification/#important

8. Contact:

The Red Hat security contact is <secalert@redhat.com>. More contact
details at https://access.redhat.com/security/team/contact/

Copyright 2023 Red Hat, Inc.
—–BEGIN PGP SIGNATURE—–
Version: GnuPG v1

iQIVAwUBY85izdzjgjWX9erEAQg4SA//aywYFG1DlblFxPi50A7qSriQS/9zmP6H
G80/ATiO+PVzYGOR+CttdzSevLC38KFJ6xB0AMq/fKlw2Wxofriid3FjsgErh/8O
FzL/gUqZNLFY11sDaDxdTqQD5n9xRmVOwXimJHYAEhpFinkkJNRoQUQ1Nb8SEJwp
WCmPqYM1oRU6lHq0q+CDL5GS7zIRB2zndXIRMLIy468/eVGwhXhbqDVHdEttptvy
hZtOl75MsslbUVqZFYulRLz31byf0Cmd9HTpnRtkagPYP4/ON2ur6pHLGtdTDVNu
DWCgX6Z+zqtIYSS7vxpGPle2AF1AYnJ2nNMltiDsYnbTFvIbvNEjvT5Rk+Iq6qzh
CZLHkG6bMhBDwTbpGldqOUynI9ydJv2D6waSvp5MJ57/WnHY9lM472LuCfGH4cmB
JgDkpX/7zDqvOCmrmTp7KMlnNxLxxNHREFEYcK2Uy4VlyBgABJt0BqL3tib3VLc/
4pbCq4NaR8zccUDVhe+Q+3ARrc+14U22X3elGQH9IQbzOaI99HHwoGIOQZFCKIsX
kPLdVtRMp48FiM9xEosd20vgk3nZpIvFV2MPbOnUtgtydspK7QvqZ6KMuI38+n8S
Ud34u6U0trddUJGgg5iZOJ6m9CQ2aP8fh0Q9g7Yl2kaMZv/5cbe/aPBeK2JtwF9e
KXTQ8DRWGAI=
=CWM+
—–END PGP SIGNATURE—–

RHSA-announce mailing list
RHSA-announce@redhat.com
https://listman.redhat.com/mailman/listinfo/rhsa-announce

Leave a Reply

Your email address will not be published. Required fields are marked *

error: Content is protected !!